@font-face { font-family: Skia; src: url('/Content/fonts/Skia.eot'); /* IE */ src: local('Skia'), url('/Content/fonts/Skia.ttf'); /* non-IE */ }

.SOD-HeaderLogo{
margin:20px 0 25px 15px;
}

.widget li {
display: block;
overflow: hidden;
list-style-type: none;
padding-left: 20px;
}

.service-cell-dropdown a {
    width:140px;
}


.SFDNewsRow{
    height:180px;
}

.text {
	font-size:12px !important;
}

.nav li li a {
background: url(Dragons/Images/SODgrunge.png) repeat-x;
}

/* Social Connect_______________________________*/

.social-connect {
    background: url(Images/social-connect.png?v=052213) no-repeat;
    width:280px;
    height:123px;
    padding:0 0 0 20px;
}

    .social-connect li {
        list-style: none;
        background:none;
        float:left;
        padding:0;
        margin:60px 5px 0 0;
    }
    
.SOD-Reg-Msg {
    background: url(Images/thank-you-message-head.png) no-repeat;
    padding: 80px 0 0 15px;
    margin: 0 auto;
    width: 85%;
}

/* Countdown banner */

.countdown-banner {
    margin:-5px 0 15px -9px; float:left;
	background:url(Images/countdown-banner-bg.jpg) no-repeat;
	width:600px;
	height:240px;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	padding:60px 0 0 0;
    text-shadow:2px 2px 10px rgba(0, 0, 0, 0.5);
}

.SOD-Login-Btn:hover {
background-position: 0 -55px;
}
.SOD-Login-Btn {
cursor: pointer;
width: 173px;
height: 55px;
background: url("Images/play-now-btn.png") no-repeat;
}

.ok-btn {
background: url("Images/unauthorized-popup-btns.png") no-repeat;
width: 80px;
height: 38px;
text-indent: -9999px;
display: block;
text-align: center;
margin: 0 auto;
background-position: -240px -160px;
cursor:pointer;
}

.ok-btn:hover {
background-position: -240px -200px;
cursor:pointer;
}

.delete-yes-btn {
background: url("Images/unauthorized-popup-btns.png") no-repeat;
width: 79px;
height: 43px;
text-indent: -9999px;
display: block;
text-align: center;
margin: 0 auto;
background-position: 0 -157px;
cursor:pointer;
border :0;
}

.delete-yes-btn:hover {
background-position: 0 -198px;
cursor:pointer;
border :0;
width: 79px;
height: 43px;
}

.delete-no-btn {
background: url("Images/unauthorized-popup-btns.png") no-repeat;
width: 79px;
height: 43px;
text-indent: -9999px;
display: block;
text-align: center;
margin: 0 auto;
background-position: -75px -157px;
cursor:pointer;
border :0;
}

.delete-no-btn:hover {
background-position: -75px -198px;
cursor:pointer;
border :0;
width: 79px;
height: 43px;
}
.resend-authorization {
background: url("Images/unauthorized-popup-btns.png") no-repeat;
width: 211px;
height: 36px;
text-indent: -9999px;
display: block;
text-align: center;
cursor:pointer;
margin: 10px auto;
background-position: -85px 0px;
}

.resend-authorization:hover {
background-position: -85px -50px;
cursor:pointer;
}
.delete-account{
background: url("Images/unauthorized-popup-btns.png") no-repeat;
width: 211px;
height: 36px;
text-indent: -9999px;
display: block;
text-align: center;
cursor:pointer;
margin: 10px auto;
background-position: -5px -280px;
}

.activate-btn {
background: url("Images/activate-btn.png") no-repeat;
width: 228px;
height: 57px;
text-indent: -9999px;
display: block;
text-align: center;
margin: 0 auto;
}

.fb-activate-btn {
background: url("Images/fb-account-activate-btn.png") no-repeat;
width: 122px;
height: 44px;
text-indent: -9999px;
display: block;
text-align: center;
margin: 0 auto;
}

.activate-btn-grey {
background: url("Images/activate-btn.png") no-repeat;
width: 228px;
height: 57px;
text-indent: -9999px;
display: block;
text-align: center;
margin: 0 auto;
background-position: 0px -168px;
cursor:default !important;
}

.fb-activate-btn-grey {
background: url("Images/fb-account-activate-btn.png") no-repeat;
width: 122px;
height: 44px;
text-indent: -9999px;
display: block;
text-align: center;
margin: 0 auto;
background-position: 0px -132px;
cursor:default !important;
}

.update-btn {
background: url("Images/update-btn.png") no-repeat;
width: 110px;
height: 38px;
text-indent: -9999px;
display: block;
text-align: center;
margin: 0 auto;
}
.update-btn:hover {
background-position: 0px -44px;
}
.update-btn-grey {
    background: url("Images/update-btn.png") no-repeat;
width: 110px;
height: 38px;
text-indent: -9999px;
display: block;
text-align: center;
margin: 0 auto;
background-position: 0px -130px;
cursor:default !important;
}
.div-float-left {
    float:left;
}
.delete-btns {
    margin:0 auto; 
    margin: 0 33%;
}
/*Activation Page styles*/
.title-blue-bg {

text-transform: capitalize;

text-align: center;
font-size: 20px;
padding: 5px 0 7px 0;
font-weight: bold;
margin-top: 0;
}
.change-info-contain {
float: left;
display: block;

}
.child-list {
/*background: url(Images/select-child-bg.jpg) no-repeat;
height: 90px;
width: 912px;
    text-align: center;
    */
font-size: 14px;
font-weight: bold;
 text-align: left;

}
.child-list-details {
    margin:10px;
    padding:6px;
}
.manage-kids-contain {
margin: 0;

width: 850px;

}
.padding table {
    width:auto !important;
}
.radio-list {
    width:250px;
}

#confirmation-popup {
    display: none;
    background: #FFFFFF;
    border-radius: 15px;
    border: 5px maroon solid;
    padding: 10px 20px;
    overflow: hidden;
    text-align: center;
    font-size: 13px;
    position: fixed;
    z-index: 2;
    width: 600px !important;
}
#update-password {
     display: none;
    background: #FFFFFF;
    border-radius: 15px;
    border: 5px maroon solid;
    padding: 10px 20px;
    overflow: hidden;
    text-align: center;
    font-size: 13px;
    position: fixed;
    z-index: 2;
    left: 150px !important;
    top: 0px !important;
    min-height:70px;
    width: 480px !important;
     background:   url("Images/copper3.jpg") repeat;
}
#update-password-content {
    margin: 10px 10px 10px 10px;
}

.close-btn {
background: url("Images/unauthorized-popup-btns.png") no-repeat;
width: 85px;
height: 40px;
text-indent: -9999px;
display: block;
text-align: center;
margin: 0 auto;
background-position: -154px -158px;
cursor:pointer;
}
.close-btn:hover {
background-position: -154px -200px;
cursor:pointer;
}
.update-pwd-btn {
background: url("Images/unauthorized-popup-btns.png") no-repeat;
width: 93px;
height: 38px;
text-indent: -9999px;
display: block;
text-align: center;
margin: 0 auto;
background-position: -334px -160px;
cursor: pointer;
}

.update-pwd-btn:hover {
background-position: -334px -200px;
cursor: pointer;
}
.parent-password {
border-radius: 15px;
padding: 10px 20px;
text-align: center;
}
.close-btn-manageparent {
    margin: -25px 0 0 527px !important;
}
.submit-btn {
background: url("Images/unauthorized-popup-btns.png") no-repeat;
width: 96px;
height: 40px;
text-indent: -9999px;
display: block;
text-align: center;
margin: 0 auto;
background-position: -101px -398px;
cursor: pointer;

}
.submit-btn:hover {
background-position: -101px -439px;
cursor:pointer;
}
.apply-btn {
background: url("Images/unauthorized-popup-btns.png") no-repeat;
width: 91px;
height: 40px;
text-indent: -9999px;

text-align: center;
margin: 0 auto;
background-position: -5px -398px;
}
.apply-btn:hover {
background-position: -5px -439px;
cursor:pointer;
}
/*Activation Page styles*/
.tooltip-left {
    background: url(Images/tooltip3-left.png) no-repeat;
    padding-left: 11px;
    height: 30px;
    color:#ffffff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    position: absolute;
    margin-top:35px;
    left: 140px;
    width: 260px;
}
.tooltip-middle {
    background: url(Images/tooltip3-middle.png) repeat-x;
    height: 24px;
    float: left;
    padding-top: 6px;
}
.tooltip-right {
    background: url(Images/tooltip3-right.png) no-repeat;
    width: 11px;
    height: 33px;
    float: left;
}
#gem-container-game
{
    background:url(../images/copper3.jpg); height:787px; width:1024px; padding:10px 0;
}
.pre-register-h1{
color:maroon;
line-height:27px; 
margin-top:20px;
text-align:center
}
.SOD-DIV-POPUP {
width: 560px;
height: 210px;
background: url(Images/pop-up-bg.png) no-repeat;
padding: 20px;
}
.red {
    color:maroon;
}
.padding-top-10 {
    padding-top:10px
}
.padding-top-20 {
    padding-top:20px
}
.div-float-right {
    float:right;
}
/*SS Ad Styles*/
.overlayblack {
    position: absolute;
    display: none;
}
.ssAdBackground {
    background:   url("Images/overlay_bg.png") !important ;
}
.ssAdBgTransparent {
    background: none !important;
}
.ssAdBack {
    background:   url("Images/btn-back.png") !important ;
    width:130px;
    height:55px;
    cursor:pointer;
    margin-left:100px;
    float:left;
}
.redeem-btn-gc {
	background: url("Images/btn-redeem.png") no-repeat;
	background-position: 0px 0px;
	width:140px;
	height:40px;
	float:left;
	clear:both;
	cursor:pointer;
	margin: 10px 0px 10px 90px;
	float:left;
	clear:both;
}

.redeem-btn-gc:hover {
	background-position: 0px -40px;
}

.redeem-btn-gc:active {
	background-position: 0px -80px;
}

.redeem-btn-lrg-gc {
	background: url("Images/btn-redeem-lrg.png") no-repeat;
	background-position: 0px 0px;
	width:267px;
	height:65px;
	float:left;
	clear:both;
	cursor:pointer;
	float:left;
	clear:both;
}

.redeem-btn-lrg-gc:hover {
	background-position: 0px -65px;
}

.redeem-btn-lrg-gc:active {
	background-position: 0px -130px;
}